                      *  Command Center Command Summary  *

Below is a summary of all of the commands available in Command Center in
A/A (terminal mode).  Every command is individually keyable.  Note that the
key MASTER referred to in the list below means an actual key composed of
that string, not the MASTER key flag.  All MASTER key flag holders are
enabled with all commands.

If the REN (Rename) command is enabled, users can change any command word
to whatever text (up to 6 characters) suits them.  The command activator
(default is "=") can also be changed on an individual user basis.


Command                     ------------- Default -------------
Description                 Command Word        Key
====================        ============        ===============
Account Look-up             AL                  MASTER
Age Display Toggle          AG
ANSI Toggle                 A                   DEMO
Audit Trail insert          AUDIT               MASTER
Auto-Busy Modules           AB                  DEMO
Away from keyboard          AFK                 NORMAL
Background file copy        COPY                MASTER
Block keyboard              BLOCKB              NORMAL
Broadcast Message           !                   NORMAL
Busy Toggle                 B                   DEMO
Busy user notify            BN                  NORMAL
Caller-Id                   CID                 MASTER
Change Keys                 KEY                 MASTER
Change password(*)          PW                  DEMO
Clear screen                CLS                 DEMO
Colorize Input              +                   DEMO
Current Settings(*)         CS                  DEMO
Custom Messages             CM                  DEMO
Date & Time                 DT                  DEMO
Delete Directory            RD                  MASTER
Delete File                 DEL                 MASTER
Delete Dir. Tree            XDEL                MASTER
Directory Listing           DIR                 MASTER
Display Statistics          DS                  MASTER
Duplex Toggle               DU                  DEMO
Editable Repeat             RPEDT               NORMAL
Edit File                   EDIT                MASTER
Editor Toggle               ED                  DEMO
Eject User                  EJ                  MASTER
Exchange days/creds         EX                  NORMAL
Force Cleanup/Event         EVT                 MASTER
Give/Take Keys              UK                  MASTER
Global Chat                 C                   DEMO
IBM Graphics Toggle         G                   DEMO
Inject User Input           INJ                 MASTER
Instant Email               MAIL                NORMAL
Instant Log-Off             X                   DEMO
Internet Alias              INET                MASTER
Invisibility Toggle         IN                  MASTER
Kill User-ID                KU                  MASTER
List Chat Channels          LC                  MASTER
List Class Members          LCM                 MASTER
List Forum Access           FL                  FORUMOP
List New Users              LN                  DEMO
List Recent Users(*)        L                   DEMO
List Suspensions            LT                  MASTER
List Sysop Commands         SYS                 MASTER
List Text variables         LTX                 MASTER
List User Names             LU                  
List Users Online           U                   DEMO
List Users With Key         LK                  MASTER
Lock/unlock user/chn        LOCK                MASTER
Login Time Control          LOGIN               MASTER
Logon List Toggle           UL                  DEMO
Macros                      M                   DEMO
Mail status/forward(*)      EMAIL               MASTER
Make a directory            MS                  MASTER
MASTER Key Toggle           MST                 MASTER
Metakeys                    MK                  MASTER
Notify                      N                   DEMO
Online Configuration        CONFIG              MASTER
Page Sysop                  E                   DEMO
Page User                   P                   DEMO
Picture Library(*)          PIC                 NORMAL
Post Credits                PC                  MASTER
Post Days                   PD                  MASTER
Post Minutes On-Line        PMO                 MASTER
Post On-line Credits        PCO                 MASTER
Registry Lookup             RL                  DEMO
Rename(*)                   REN                 DEMO
Rename File                 FNAM                MASTER
Re-Log On                   RE                  DEMO
Re-Page User                PP                  DEMO
Repeat Command              R                   DEMO
Reset Channel               RSTCHN              MASTER
Screen Length               SL                  DEMO
Screen Width                SW                  DEMO
Set NickName                NN                  DEMO
Set System Variables        SV                  MASTER
Shutdown System             DOWN                MASTER
Speed Commands              SP                  DEMO
Staff Keys                  SK                  MASTER
Suspend User-ID             SU                  MASTER
Switch Class                SC                  MASTER
Sysop User List             LS                  MASTER
Telegrams(*)                T                   DEMO
Toggle ANSI sound           SND                 DEMO
Transfer Credits            TR                  DEMO
Type an ASCII file          TYPE                MASTER
Un-Busy a User              UB                  MASTER
Undelete user               UT                  MASTER
User copy                   UC                  MASTER
User Info                   I                   DEMO


Note: (*) indicates that command has additional facilites when used by a
      MASTER key holder or by a user with a specified key.



Soft Arts Ltd.